#divFeatureTopic {
    position: absolute;
    width: 154px;
    height: 473px;
    border: solid 1px #CCCCCC;
    top: 1px;
    left: 3px;
    background-image: url(../images/stgc_bkfeature.jpg);
    background-repeat: repeat-x;
}



#divFeatureTopicMain {
    position: absolute;
    top: 94px;
    left: 0px;
    width: 100%;
    padding: 0px;
    line-height: 3.83mm;
    text-align: justify;
}

#divFeatureTopicTitle {
    position: relative;
    top: 0px;
    left: 0px;
    width: 154px;
}

#divFeatureTopicBody {
    position: absolute;
    width: 100%;
    text-align: justify;
    font-size: 11px;
    padding: 8px;
    line-height: 3.73mm;
    color: black;
}

#divFeatureTopicClickMore {
    position: absolute;
    width: 154px;
    top: 340px;
    left: 2px;
    text-align: right;
    font-size: 10px;
    padding: 10px;
    font-weight: bold;
    color: black;
    vertical-align: middle;
}


#divSubCenterImage {
    position: absolute;
    top: 0px;
    left: 160px;
    width: 604px;
    height: 272px;
}

#divSubHeader1 {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 155px;
    height: 36px;
    background-repeat: no-repeat;
}


#divMainCenter {
    position: absolute;
    top: -1px;
    left: 157px;
    width: 604px;
    height: 272px;
}

#divNavigationTree {
    position: absolute;
    top: 0px;
    left: 157px;
    width: 604px;
    height: 20px;
    padding-left: 10px;
}

#divMainCenterImage {
    position: absolute;
    top: 1px;
    left: 161px;
    width: 604px;
    height: 272px;
}

#divQuickLink {
    position: absolute;
    width: 150px;
    height: 195px;
    left: 615px;
    top: 277px;
}


#clsGapQL {
    padding-top: 4px;
    padding-bottom: 4px;
}

#divSubSection1 {
    position: absolute;
    top: 276px;
    left: 161px;
    width: 250px;
    height: 198px;
    border: solid 1px #CCCCCC;
}

#divSubSection2 {
    position: absolute;
    top: 276px;
    left: 413px;
    width: 199px;
    height: 198px;
    border: solid 1px #CCCCCC;
}


#divSubSection3 {
    position: absolute;
    top: 276px;
    left: 413px;
    width: 351px;
    height: 198px;
    border: solid 1px #CCCCCC;
}


#divHomeSubSection1 {
    position: absolute;
    top: 276px;
    left: 161px;
    width: 250px;
    height: 198px;
    border: solid 1px #CCCCCC;
}

#divHomeSubSection2 {
    position: absolute;
    top: 276px;
    left: 413px;
    width: 199px;
    height: 198px;
    border: solid 1px #CCCCCC;
}

#divSubSectionClickMore {
    position: absolute;
    width: 100%;
    top: 170px;
    left: 2px;
    text-align: right;
    font-size: 10px;
    padding: 10px;
    font-weight: bold;
    color: #952333;
    vertical-align: middle;
}

    #divSubSectionClickMore .stlAref {
        color: #952333 !important;
    }

#clsSectionHeader {
    text-align: left;
    vertical-align: middle;
    height: 20px;
    border-bottom: solid 1px #CCCCCC;
    padding-left: 5px;
    display: block;
}

#divSubSectionBK {
    background-image: url(../images/stgc_bksubfeature.jpg);
    background-repeat: repeat-x;
    width: 100%;
    height: 165px;
    padding: 6px;
}

#clsNewsDate {
    font-style: italic;
    color: black;
}

#clsNewsBody {
    color: black;
    padding-top: 5px;
    padding-bottom: 5px;
}

#clsSubSectionBody {
    color: black;
    padding-top: 3px;
    padding-bottom: 3px;
}



#divSubMiniHeader {
    width: 604px;
    height: 31px;
    position: absolute;
    left: 160px;
    top: 1px;
}

#divSubMiniHeaderBK {
    background-color: #A01C34;
    background-image: url(../images/au_subheaderBK.jpg);
    background-repeat: repeat-y;
    width: 100%;
    height: 31px;
    text-align: right;
    padding-right: 5px;
    padding-top: 4px;
}

#clsSubHeaderLine {
    background-image: url(../images/stgc_subheader_gray.gif);
    background-repeat: repeat-x;
    height: 4px;
    width: 100%;
    margin-top: 1px;
}


#divSubBody {
    position: absolute;
    left: 160px;
    top: 34px;
    width: 100%;
    height: auto;
}

#divSubBody2 {
    position: absolute;
    top: 34px;
    left: 162px;
    width: 604px;
    height: 440px;
    padding: 10px;
    padding-right: 20px;
    border: solid 1px #A0B6D9;
    color: Black;
}

#divSubBody3 {
    background-color: #D3E9FB;
    background-image: url(../images/stgc_subbody_bk2.jpg);
    background-repeat: repeat-y;
    background-position: right;
    border: solid 1px #9BBADC;
    position: absolute;
    top: 34px;
    left: 162px;
    width: 604px;
    height: 440px;
    padding: 10px;
    padding-right: 20px;
    border: solid 1px #A0B6D9;
    color: Black;
}


#divSubIndex {
    position: absolute;
    left: 428px;
    top: 8px;
    width: 166px;
    height: 317px;
    background-color: #D9EBFD;
    border: solid 1px #9BBADC;
    padding: 10px;
}

#divSubList {
    position: relative;
    left: 2px;
    top: 2px;
    padding: 5px;
    width: 410px;
    height: 100%;
}


span.subListTitle {
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
}

#divCSList {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 660px;
    padding: 10px;
}


#divCSListDetails {
    width: 100%;
    height: 100px;
    border-top: solid 1 #9BBADC;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    line-height: 4.5mm;
}

#divBioBK {
    margin-top: 0px;
    padding: 0px;
    text-line: 5mm;
}

#divSpotlightBK {
    margin-top: 0px;
    padding: 0px;
    text-line: 5mm;
}
